%YAML:1.0
---
gSysParam:
   plugInExes: ""
   iLanguage: 1
   iPrintMachineType: 0
   bEnableSimulationCapture: 0
   iCapture: 0
   TimeInterval: 0
   strCaptureFolder: ""
   iFilterIndex: 0
   visionPrnParam:
      PrnInFormat: 0
      PrnFormat: 1
      iMachiningMode: 1
      PrnFormat2: 1
      PrnColorDeep: 2
      PrnColorNum: 8
      iPrnColorSqueIdx: 0
      iChangePrnOutColorSque: 0
      bmpAlphaTransparent: 5.0000000000000000e-01
      bShowSpColor: 0
      bPrnOnlySpColor: 0
      bPrnSpColorOutMark: 0
      iPrnSaveInStream: 0
      iPrnAutoSaveJpg: 0
      iAutoDownLineMatching: 0
      PrnColorSque: "2,1,0,3,4,5,6,7,8,9,0,0,0,0,0,0,0,0,0,0"
      PrnOutColorSque: "0,1,2,3,4,5,6,7,8,9,0,0,0,0,0,0,0,0,0,0"
      strOutFolderPath: "C:/LTNETCLIENT"
      iSaveProcessNum: 0
      bSendImagePath: 0
      bFullPageOutput: 0
      iOutBmpFileType: 0
      iEnRipStream: 0
      iOutBmpMirrorX: 1
      iOutBmpMirrorY: 0
      iOutBmpDpiX: 360
      iOutBmpDpiY: 1080
      iThumbnailDpi: 0
      fStreamLen: 1000.
      fPrintHeight: 100.
      fPrintHeightDiff: 0.
      fSinglePassHeight: 10.
      iPassNum: 10
      strPrintMode: ""
      conveyorStartType: 0
      fCameraLength: 210.
      iCameraImageMode: 0
      iCameraXScanMode: 0
      iCameraStartPos: 0
      iCameraXScanStart: 0.
      iCameraXScanEnd: 0.
      bCameraScanReset: 0
      bCameraScanAndReturn: 0
      fCameraStartScanY: 0.
      iCameraXworkingSpeed: 0
      iCameraXworkingZeroSpeed: 0
      iCameraYworkingSpeed: 0
      iCameraYworkingZeroSpeed: 0
      fCameraXMaxPos: 0.
      fCameraYMaxPos: 0.
      iCameraRasterType: 0
      iCameraRasterType_Plastic: 0
      iCameraRasterType_Metal: 0
      bCameraEnOuterStart: 0
      bOutSacnPath: 0
      bMotionDebug: 0
      iOrderCompletionDelay: 0
      tiffCOMPRESSION: 0
      tiffExtendFile: 1
   VisionRegionMatch:
      fSampeleContrast: 77
      fSampeleContrastMin: 45
      iMinSize: 61
      bIgnorePolarity: 0
      iMatchHighPrecision: 0
      SimilarBlue: 39
      iTemplateAngleBlue: 90
      bIgnorePolarity: 0
      iTemplateMethod: 0
      iTemplateQuality: 0
      fMatchNumLevel: 0
      bMatchHighPrecision: 0
      bEnColorCheck: 0
      bShowPrn: 1
      bShowOutLine: 0
      bEnAutoLoadPrnDir: 0
      iThresholdMethold: 0
      iThresholdInvert: 0
      EnlargeSize: 0.
      iCurveMin: 0
      iCurveMax: 107
gViewOption:
   opt2D:
      gridSize: "599.99,800.015"
      CalibrationOffsetX: 0.
      CalibrationOffsetY: 0.
      bClearRes: 0
      gridFile: 3
      drawSerial: 0
      besizeInitType: 0
      ellipsDensity: 0
      ellipsDensitySm: 0
      bShowGrid: 0
      bAutoGrid: 1
gSysParamL:
   bEnClearBfDet: 0
   bEnAutoDet: 0
   bEnMatchAfDet: 0
   bEnMeasAfDet: 0
   bShowGray: 0
   iExColor: 0
   bEnPreview: 0
   fGridW: 0.
   fGridH: 0.
   orignPtPos: 0
   bEnCalib: 0
   fInputW: 0.
   fInputH: 0.
   bInputFilpX: 0
   bInputFilpY: 0
   fMoveStep: 1.0000000149011612e-01
   regROI: ""
Roi:
   roiSize: 0
CamParam:
   bContinuousWork: 0
